CoBaLT 'adminler.asp' SQL Injection Vulnerability

Bugtraq ID: 28831
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 17 2008 12:00AM
Updated: Apr 18 2008 12:30AM
Credit: U238 (ugur238)
Vulnerable: birol kumru CoBaLT 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus